Package org.python.core

# Class SyspathJavaLoader

java.lang.Object
java.lang.ClassLoader
org.python.core.SyspathJavaLoader

public class SyspathJavaLoader extends ClassLoader

## Constructor Summary

Constructors
Constructor
Description
`SyspathJavaLoader(ClassLoader parent)`

## Method Summary

### Methods inherited from class java.lang.ClassLoader

`clearAssertionStatus, getDefinedPackage, getDefinedPackages, getName, getParent, getPlatformClassLoader, getResource, getResourceAsStream, getResources, getSystemClassLoader, getSystemResource, getSystemResourceAsStream, getSystemResources, getUnnamedModule, isRegisteredAsParallelCapable, loadClass, resources, setClassAssertionStatus, setDefaultAssertionStatus, setPackageAssertionStatus`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SyspathJavaLoader

public SyspathJavaLoader(ClassLoader parent)